import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var MDMarkAsUnreadSharp = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    d: "M16.23 7h4.12L10.5 2 2 6.21V17h2V7.4L10.5 4z"
  }), /*#__PURE__*/_jsx("path", {
    d: "M5 8v13h17V8H5zm15 4-6.5 3.33L7 12v-2l6.5 3.33L20 10v2z"
  })]
}));
export { MDMarkAsUnreadSharp };